Bug 987845 - "new vm" - "cluster" and "based on template" dropdowns don't close when pressing on them again
"new vm" - "cluster" and "based on template" dropdowns don't close when pres...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3
Assigned To: Tomas Jelinek
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 05:37 EDT by Alissa
Modified: 2013-09-23 03:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:35:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17327 None None None Never

  None (edit)
Description Alissa 2013-07-24 05:37:09 EDT
Description of problem:
in webadmin UI, virtual machines - new vm dialog, 
"cluster" and "based on template"  dropdowns don't close when pressing on them again.
They close only when pressing somewhere else in the dialog body.
It is different behavior from other dropdowns in same dialog - such as Operating System, while they look exactly the same to the user.
It is confusing to have same looking controls with different behaviors.

Version-Release number of selected component (if applicable):
3.3 beta

How reproducible:
always

Steps to Reproduce:
1.open webadmin UI
2.virtual machines tab
3.new vm dialog
4.open "cluster" and "based on template"  dropdowns
5. try close them by pressing them again

Actual results:
not closing

Expected results:


Additional info:
Comment 1 Tomas Jelinek 2013-07-31 07:21:27 EDT
merged: 2c7220a29b603fe4b631599047ff3885fd064a77
Comment 2 Itamar Heim 2013-08-21 12:42:01 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 3 Itamar Heim 2013-09-23 03:35:00 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.